/*
 * @FilePath     : /src/utils/validate.js
 * @Description  :校验
 */

// 去空格空字符校验
export const commonCheck = (rule, value, callback) => {
  if (!value || !value.trim()) {
    callback(new Error('内容不能为空！'))
  } else {
    callback()
  }
}
